openSUSE Security Update : the Linux Kernel (openSUSE-2017-1224) (KRACK)

high Nessus Plugin ID 104246

Language: